# Update a team

> For the complete documentation index, see [llms.txt](https://developer.rippling.com/llms.txt). Every page is available as Markdown by adding .md to its URL.

> Update a specific team.

Source: https://developer.rippling.com/documentation/rest-api/reference/update-teams

`PATCH https://rest.ripplingapis.com/teams/{id}/`

Update a specific team.

- OAuth scopes: `teams.read-write`
- Requires: API_Tier_1

## Parameters

| Name | In | Type | Required | Description |
|---|---|---|---|---|
| `id` | path | string, id | Yes | ID of the resource to patch |

## Request body (`application/json`)

- `parent_id` (string): The parent team
- `name` (string): The name of the team.

## Responses

### 200: Successful response

- `id` (string, required): Identifier field
- `created_at` (string, required): Record creation date
- `updated_at` (string, required): Record update date
- `parent_id` (string): The parent team
- `parent` (object): The parent team Expandable field
- `name` (string, required): The name of the team.
